<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>15, 9</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="倉儲出庫_tsm.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAClpJREFUeF7t
        mQtUlGUax99vRMO8JCoOcpMEhEG5X2S4DagoF1Ewd8sk0123LGo7u9u6ba1rbZ0wzZRMMYUh5aJ446oO
        rmUns4u7ta2ZmReQ+2UYQEDUdN5nn+ebwQDHRINzvnN2nnN+zvs97/M+l/983+CZYWYzm9nMZjazmc1s
        Zvt/N0GQIMbeBtWGyBgLcLZkT6jGsCUSY1HYQ8xhnAWTDaYSO563Yx25HkJnrofXlTyPXyOPSoR52NO4
        1h0K4eloq8ET4Uqe4sGruzz2IDcRvcRoQx5vz1EIIe7DB+eR6MrzeAehYhwBCUH9cOztameuwvPtJ+WD
        cxd05SmaESykAAlCfek7c9zfTH/KRhgUAa7kKrgRkCbuvCPbTT2IArhTEcmC7z5vz3ZHAWyFIRYWDP+5
        HdkQ/JuJf87u51OiM8cNi0iXjhw3XpUTkvVqQcGQJI1WlqRp7oswY+txwXPFm+whV2/U4R6F6MieAlKm
        PXsKL92Vcm2hplH3yD/bmhcgjxy93E0DXn+GvLbgSItLkkYnBK/OZsMn2Bv+J9Ufa9/pClKmbacbL81L
        4Y9omjgOeif0yHUkM6msZVzsrjPsIRfv/olweYcrSJm2nVOgJC8FUADAAZFWSCqthwWldT9xWMsXHDUI
        kXSk9SKK4BKT9x0bOcnt7iJc3uGChaRLK4pQnPssDtkISUdaIOXDBvj8Ugt8XdN6i8LT9ZB8qJr2OQ7P
        E8tayudrdI5zck+zkY53EaHtA2eQMi0fuEBRzjOQdKgBksp0oD7TDl1Xr8G1awauInR9srIZFhxsgMQy
        HZ9PaHRn5x1utpud8y0bYed8ZxFasyaDlNFlOUNh9gqYf7AeEjU6yDjdBu0dHdDZ2XmLDrwm35YvqzBG
        C/M1zXyeRsdRgFMJB5smRG39lFmOm2hahBb1wyBlmtUowM6nYR4+6/MPa2HbKR20tLZCqwnqm3Ww4nAF
        zMO4eYe0POGQVo98Nbe00Soy/bhpEXSZD4OU0WZOhoIdT0FCSS0O1QTp/9FCY5MWtNreNCGNTU1w8nwN
        JBVXQwLG4vB87sEmPfJ5fEnDaNWWT9gDY+W9RWjOcAIpo0URDqAAc4trYO7BRlh/shGq6+qh9g5U19bB
        li+qxFgcnODxpY36uNLGj+OK60cq15UwiwdH4eRGEZozJmEh6dKEIuzP+h3EF1VDfCl+EOKH4esn6uGt
        z02z5rM6eOFYvRiLQ3fD40oa9LElDWWxRbXDp6ce+EkE7XZHkDKN251gX9ZyiCusgtjieogtMRD3M3TH
        4MA94XheH1NcXzKnsGZY4Ot7mGzoMMaatjmClGnYNgn2qn8LsQWVEFNUBzjAL4HPKarTI7tnF1TLnBe9
        yFjj+w4gZerfd4Q9mb+BmAOXYE5hLWDzvxQ+u7BWjzw7M/+CwBq22oOUqdvqAPkZy2DO/gqILqgBbHwg
        4JircdaB6lGsPt0OpEwdirB7+1KI3lcO2LAowgDAMZceeQoFsMVC0qUWRdi17UmYtfcizNxfJYowEGAu
        jhxmdVsmgpSp2WIQYOaeCzBjXyXMQBEGCI40s9rNE+FeqHnv5zF15pdQvdkW8t5fAjPyz0PU3ksQhSLc
        gq6NRBrp6esVezucYDXv2WDjd6ea2GSgPM0GTq2dCF+l2orQmnzd+xRrKsf9UIWi5m59AqJ2n4PIPRW3
        BlXhWmT3BYj44BREbD8JEdu+gIjMf4Mq53vcKxf3e54xBavaJMem707Vu3K4hHz8qj38dfFUSJodCKrw
        EBFak4/2KIZiTeW4HypR0Jz0ZIjc9QOo8g1DReBrRP5FCMehQ3//JoTOfwxCVVEQGhYOodHxELr4OQhL
        3QcRuWfF2O5zpmCX0ibwqndFsPE7U5EmB/Xzk2GWKghClMGg7AP5aI9iKNZUjvuhEkXYsTkZVHk4zG4c
        WuQChK4vBWVMIihDQrC+sg/oCw2HkBWrITz7jHiGzhqEM2L0se/fnnC1EkWoTLPGgrdDfhQJ8v80CcJC
        gmD6dGK6SHBwsEj3Ne1RDMXSmTvl7C+G2nJI27hcfDfDd12AMCRk8ycQPCMG6/1U+/ZeELxWprwOYbnn
        xHMG8QzgNQ/LO8fZiX/ICy++Y62/tNGaI2CK79ZOgPgoXwgKCkQMAiQkJEBqaqoIrclHexQTh7F0xlSu
        e+XbdTawbNNWHOIHCM07D6E5Z2H6Y89gHUM9qhsZGQmrVq2C9evXQ3JysigE7QVSP8pQUL6jMZztDQ/J
        /LqLfbhK/vDHq+Xl36RO0H+31lp/Zq017wn6eMZzTjwo0J8HBPhDYGAgpKSkQFtbG9y4cUOE1uSjPYqh
        2IwUJ/Fs33z95fRb1vzLN2x46huLeOj2kzxE/V+uRILTjvKAoGDsJQBrBYjil5eX3+rl+vXrkJaWJgpg
        iAnkQUtf5MrMb8TzIhlf65XpJ24Gbziyjm1aNpZpXpZblb0s/0PZKzbbEXVPCl60zUqOVZz38/Plfn5+
        4pAVFRXw448/3ipKa/LRHsVQ7OIYxfm9f7TL6puvP2iQ/a+4qv+yeplatSZPPX1tsTpoXak6cE2h2v/J
        P3/q5+cv9kIDFhcX9+qF6OrqgsTERGMvftwvfGZ74N+ysigHkoGsQaKD1pUIbOgQxiI9LFly+Aj2RMRI
        oS8LVY6yAD/vfb6+PtzX1xdiYmLgypUr4heSpDZBa/LRHsVQLJ1JUk2Wmcp5NxZHjBLiVY6CZ1SUYD/r
        UcEuepFgN3ux4Dz7UZlPkPIFH19fvY+PD/j7+8O5c+du64UEWLlypdgLxnKMbfCJnDOEcohEPy5MjFrI
        Rk5SGL4UIaNvifpCP0Y6ONgL3l5eam9vL723t7f4fNFXUDQwFSJoTT7aoxgxFs84O08Wf9A0lbs/9HVY
        jR3LvLy8lmENsRca8Pjx4+IXo9390Gt7ezssXbpU7AXjuZe393l8FQT6/bBnzv78hGZjY8OmTZv2nKen
        px7hmAg2btwoPveXL18WoTX5aI9iKBbPPO/g4GDMMjA2atQo6sUb89/s7mX58uWg0+l69fLRRx8B3SEY
        I/aDZ/Ld3d37Ma0JGz16NPPw8JAj7VOnTuWIOOhLL70EZWVlIrQmH+0ZY9rpzPjx441ZBsYsLCwY5hYw
        97+MdWg4WLJkCRQVFcGxY8dgw4YN4gcg+Y0xeoyPs7e3N2a5R8P7hrm6ugoKhWIlokc4JhSHpSLGQkA+
        2jPGrCTFqeGBNhoE80cg16ke1hXflL69kN/YSwki0N1z30aH3dzcZEg6DqZHuBEw0n2tpxiKHYvP62DY
        0KFD2ZQpUwSssQy51qN2dz89ezmBWN33u9/TrKysxMJ4NzyOnMX1TURv5Cb5aI9irK2tjacGx4YPH85c
        XFyol2DkGNa80aMXPfqakL/j2pKGp7t4QIwK29raisURT2SBES/y0YfeiBEjjNGDa/R4yeVy5uzsTL04
        IgnIr5AQ5AEnJydhzJgxxugBNplMJorRk8F43vtj9O5aWlr26mXYsGHGXbOZzWxmM5vZzGY2s5nNbCaN
        sf8BbrpoD+n6DBIAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="StatusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>128, 9</value>
  </metadata>
  <metadata name="ToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>243, 9</value>
  </metadata>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>338, 9</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>36</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 42542 characters]
</value>
  </data>
</root>